X.Org X Server CVE-2015-3164 Authentication Bypass Vulnerability

Bugtraq ID: 75535
Class: Design Error
CVE: CVE-2015-3164
Remote: Yes
Local: No
Published: Jun 10 2015 12:00AM
Updated: Jun 10 2015 12:00AM
Credit: Ray Strode of Red Hat
Vulnerable: X.org X Server 1.17.1
X.org X Server 1.17
X.org X Server 1.16.4
openSUSE openSUSE 13.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus